body {
	background-color: #ffffff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	color: #222 /*{body|text-colour}*/;
}
#main-content {
	background-color: #ffffff;
}
a, a:hover, a:active {
	color: #333 /*{body|link-colour}*/
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
	color: #1f1f1f /*{header|link-colour}*/
}
.wrapper-header .btn-default {
	background-color: #efefef /*{header|button-colour}*/;
	border-color: #efefef /*{header|button-colour}*/;
	color: #333333 /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
	border-color: #efefef /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navbar.navbar-default {
	background-color: #e6312a /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a, .navigation-list li a {
	color: #ffffff /*{header|menu-colour}*/;
}
@media (max-width: 767px) {
	.navbar-nav .dropdown-menu > li > a {
		color: #ffffff /*{header|menu-colour}*/;
	}
	.wrapper-logo .logo {
		height: auto !important;
		width: 230px;
	}
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{header|menu-colour}*/;
}
.wrapper-footer {
	padding-top: 65px;
	background-color: #242424 /*{footer|background-color}*/;
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #fff /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background:rgba(0, 0, 0, 0);
}
.btn-primary {
	color: #FFFFFF;
	background-color: #e6312a /*{buttons|primary-colour}*/;
	border-color: #e6312a /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: #e6312a /*{buttons|primary-colour}*/;
	border-color: #e6312a /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #e6312a /*{buttons|primary-colour}*/;
	border-color: #e6312a /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: #e6312a /*{buttons|secondary-colour}*/;
	border-color: #e6312a /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: #3b3b3a /*{buttons|secondary-colour}*/;
	border-color: #3b3b3a /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #3b3b3a /*{buttons|secondary-colour}*/;
	border-color: #3b3b3a /*{buttons|secondary-colour}*/;
}

a#cartcontentsheader {
	padding: 10px 17px;
	background-color: #3b3b3a /*{Cart-icon-background-colour}*/;
	color: #ffffff /*{Cart-icon-text-colour}*/;
	border: none;
}

/*------------- Edit by DAH ------------*/
/*--- header ------*/
.header-top {
	background-color: #efefef;
}
.header-top ul > li > a {
	line-height: 40px;
	padding: 0;
	color: #3b3b3a;
}
.header-top ul > li > a .fa {
	padding: 0 8px;
	font-size: 16px;
}
.header-top ul.navbar-right > li > a {
	padding: 0 14px;
	font-size: 13px;
	color: #3b3b3a;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 40px;
}
.header-top ul.navbar-right > li > a:hover, .header-top ul.navbar-right > li > a:focus, .header-top ul > li > a:hover {	
	color: #e6312a;
}
.header-top ul.navbar-right ul li > a {
	padding: 0 15px;
	background-color: #efefef;
}
.header-top ul.navbar-right ul { padding: 0; }
a#cartcontentsheader {
	padding: 0;
	background-color: transparent;
	color: #e6312a;
	border: none;
	margin-left: 0;
	height: 50px;
	float: left;
	line-height: 50px;
}
.header-top ul.nav.navbar-nav:not(.navbar-right) {
	margin-left: -8px;
}
a#cartcontentsheader > * {
	display: inline-block;
	width: auto;
	vertical-align: middle;
}
a#cartcontentsheader > .fa.fa-shopping-cart {
	font-size: 24px;
	color: #3b3b3a;
}
a#cartcontentsheader > span:last-child {
	position: absolute;
	top: 7px;
	background-color: #e6312a;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	left: 15px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
}
a#cartcontentsheader > div > span {
	padding-left: 15px;
	color: #3b3b3a;
	font-size: 20px;
	font-weight: 700;
}
.logo-section .call-section, .logo-section .cart-section { margin-left: 18px; }
.logo-section.wrapper-header {
	padding: 15px 0 25px;
}
.logo-section .header-search {
	width: 400px;
	max-width: 100%;
	display: inline-block;
	border: 1px solid #c9c9c9;
}
.notify_popup {
	color: #fff;
}
body .logo-section .header-search .input-group-btn button.btn .fa.fa-search {
	font-size: 20px;
	color: #e6312a;
}
.logo-section .call-section {
	border-right: 1px solid #efefef;
}
.logo-section .call-section, .logo-section .cart-section {
	display: inline-block;
	width: auto;
	position: relative;
	margin-left: 25px;
}
.logo-section .call-section .dah-callimg .fa {
	font-size: 28px;
	color: #e6312a;
	line-height: 44px;
}
.logo-section .call-section > a > div {
	float: left;
	width: 140px;
	height: 45px;
	text-align: left;
}
.logo-section .call-section > a > div .dah-calltitle {
	font-size: 17px;
	color: #e6312a;
	font-weight: 500;
}
.logo-section .call-section > a > div .dah-callnumber {
	font-size: 20px;
	color: #3b3b3a;
	font-weight: 700;
}	
.logo-section .call-section a {
	float: left;
	width: 100%;
	padding: 0;
}
.logo-section .call-section > a > div.dah-calldesc > span {
	float: left;
	width: 100%;
}
.logo-section .call-section > a > div.dah-callimg {
	width: 50px !important;
	border: 3px solid #000;
	border-radius: 50%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	margin-right: 10px;
}
.logo-section .call-section > a > div.dah-callimg i { line-height: 50px; }
.logo-section .navbar-nav.navbar-right:last-child {
	margin-right: 0px;
}
.logo-section .header-search input, body .logo-section .header-search .input-group-btn button.btn {
	height: 43px;
	border: none;
	padding: 0 15px;
	line-height: 43px;
	margin: 0 auto;
	background: no-repeat;
}
.logo-section .header-search input, .logo-section .header-search input::placeholder {
	font-size: 13px;
	color: #8a8a8a;
}
.mainmenu-section.navbar-default .navbar-nav > li {
	padding: 0 30px;
}
.mainmenu-section.navbar-default .navbar-nav > li:first-child {
	padding: 0 30px 0 0;
}
.mainmenu-section.navbar-default .navbar-nav > li > a {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 500;
	line-height: 54px;
	padding: 0;
	text-transform: uppercase;
}
.mainmenu-section.navbar-default .navbar-nav > li > a:hover, .mainmenu-section.navbar-default .navbar-nav > li > a:focus { color: #3b3b3a;  }
.mainmenu-section.navbar-default .navbar-nav > li > a .img-responsive {
	display: inline-block;
}
/*------- Footer --------*/
.newsletter-section {
	background-image: url('../images/KN-01_Kaon_eNewsBG.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0;
	min-height: 512px;
}
.nl-main {
	height: 512px;
	vertical-align: middle;
	display: table;
}
.nl-caption {
	width: 580px;
	display: table-cell;
	max-width: 100%;
	vertical-align: middle;
}
.nl-title {
	font-size: 40px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0;
}
.nl-content {
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 15px;
}
.newsletter-section .col-xs-12 > div > .nl-content {
	width: 473px;
	display: inline-block;
	max-width: 100%;
}
.nl-form > form .form-control, .nl-form > form .btn {
	border: none;
	height: 50px;
	background-color: #fff;
	font-size: 14px;
	color: #848484;
	width: 406px;
	float: left;
}
.nl-form > form .form-control::placeholder { font-size: 14px; color: #848484; }
.nl-form > form .btn {
	background-color: #e6312a;
	text-transform: uppercase;
	width: 157px;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	margin-left: 10px;
}
.nl-form > form .btn:hover {
	background-color: #000;
	border: none;
}
.footer-infopart p {
	margin: 25px auto 0;
	font-size: 14px;
	color: rgba(255,255,255,0.5);
}
.wrapper-footer .nav > li > a {
	color: rgba(255,255,255,0.5);
	padding: 1px 15px;
}
.footer-infopart ul a {
	font-size: 14px;
}
footer a,footer p, .wrapper-footer .nav > li > a { color: rgba(255,255,255,0.5); }
.wrapper-footer .nav > li > a:hover { color: rgba(255,255,255,1); }
.fc-item {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.fc-icon {
	float: left;
	width: 25px;
	padding-top: 3px;
}
.fc-icon .fa {
	color: #e6312a;
}
.fc-details {
	float: left;
	width: calc(100% - 25px);
}
.fc-item:first-child .fc-details {
	max-width: 155px;
}
footer hr {
	margin-top: 45px;
	border-color: #293032;
	margin-bottom: 35px;
}
.copyright-part img {
	display: inline-block;
}
.copyright-part .col-sm-6:last-child {
	text-align: right;
}
.copyright-part {
	margin-bottom: 35px;
}
footer .col-xs-12.col-sm-6 {
	padding: 0 0 0 50px;
}
/*--------- Homepage --------------*/
/*.dah_servicetitle > p {*/
	/*	margin-bottom: 0;*/
	/*	display: inline-block;*/
	/*	font-size: 17px;*/
	/*	color: #3b3b3a;*/
	/*	text-transform: uppercase;*/
	/*	line-height: 1.2;*/
	/*}*/
	.dah_servicetitle > p {
		margin-bottom: 0;
		display: inline-block;
		font-size: 26px;
		text-transform: uppercase;
		line-height: 1.2;
		width: 100%;
		font-weight: 900;
		color: #fff;
		letter-spacing: 5px;
	}
	.dah_serviceitem > div > div {
		display: table-cell;
		vertical-align: middle;
	}
	.dah_serviceitem > div {
		display: table;
		width: 100%;
		border: 3px solid #fff;
	}
	.dah_serviceimage > img {
		display: inline-block;
	}
	.dah_serviceitem > div > div.dah_serviceimage {
		width: 80px;
		padding: 10px;
	}
	.dah_services {
		background-color: #e6312a;
		padding: 60px 15px;
		margin-bottom: 15px;
	}
	/*.dah_serviceitem:first-child p {*/
		/*	max-width: 225px;*/
		/*}*/
		.dah_sectionheading p {
			font-size: 16px;
			font-weight: 500;
			color: #3b3b3a;
			text-transform: uppercase;
			margin-bottom: 9px;
		}
		.dah_sectionheading h2 {
			font-size: 36px;
			font-weight: 700;
			color: #3b3b3a;
			text-transform: uppercase;
			margin-bottom: 0;
		}
		.dah_sectionheading {
			padding: 46px 0 38px;
		}
		.dah_sectionheading h2 span {
			display: inline-block;
			width: 89px;
			height: 1px;
			background-color: #e6312a;
			vertical-align: middle;
			margin: 0 40px 8px;
		}
		.dah_homecatcaption {
			border: 1px solid #efefef;
			box-shadow: 0 0 5px #efefef;
			width: calc(100% - 60px);
			display: inline-block;
			margin-top: -20px;
			background-color: #fff;
			margin-bottom: 5px;
			padding: 25px 0;
		}
		.dah_homecatcaption .dah_homecattitle {
			margin-bottom: 0;
			text-transform: uppercase;
			font-size: 20px;
			color: #3b3b3a;
			font-weight: 500;
		}
		.dah_homecatcaption p {
			font-size: 13px;
			font-weight: 500;
			text-transform: uppercase;
			color: #e6312a;
			margin: 0 auto;
		}
		.dah_homecatcaption p .fa.fa-arrow-right {
			margin-left: 7px;
		}
		.dah_homeproductmain .dah_sectionheading {
			padding: 31px 0 13px;
		}
		.thumbnail .caption h3 a,
		.thumbnail .caption .h3 a,
		.thumbnail .caption .name a { color: #3b3b3a; }
		.thumbnail .caption h3 a:hover,
		.thumbnail .caption .h3 a:hover,
		.thumbnail .caption .name a:hover { color: #e6312a; }
		.wrapper-thumbnail .btn {
			display: inline-block;
			width: 146px;
			text-transform: uppercase;
			height: 40px;
			font-size: 16px;
			font-weight: 500;
			line-height: 40px;
			border: none;
			padding: 0;
			max-width: 100%;
			background-color: #3b3b3a;
		}
		.wrapper-thumbnail .btn:hover { background-color: #e6312a; }
		.dah_homecategory a {
			overflow: hidden;
			float: left;
			width: 100%;
			margin-bottom: 25px;
		}
		.dah_homecategory a img {
			transform: scale(1);
			transition: ease 1s;
			overflow: hidden;
		}
		.dah_homecategory a .dah_homecatcaption {
			transform: scale(1);
			transition: ease 1s;
		}
		.dah_homecategory a:hover img {
			transform: scale(1.2);
			transition: ease 1s;
			overflow: hidden;
		}
		.dah_homecategory a:hover .dah_homecatcaption {
			box-shadow: 0 0 5px #e6312a;
			transform: scale(1);
			transition: ease 1s;
		}
		/*------------------------------ Single Product Page ---------------------------*/
		#n_home .dah_headerservice {
			display: none;
		}
		.dah_headerservice { margin-top: 10px; }
		.dah_pimages {
			padding-right: 10px;
		}
		.dah_pheader {
			padding-left: 30px;
		}
		#n_product .main-image, #n_product .alt-product-image .item > a {
			border: 1px solid #e5e5e5;
		}
		#n_product .alt-product-image .item {
			padding: 0 5px;
		}
		#n_product .alt-product-image .item > a {
			float: left;
		}
		#n_product .alt-product-image .item > a:hover, #n_product .alt-product-image .item.dahactive > a {
			border-color: #e6312a;
		}
		#alt-demo {
			padding: 0 35px;
			position: relative;
		}
		#alt-demo .owl-control {
			position: absolute;
			top: 0;
			left: 0;
			bottom: 0;
			width: 30px;
			opacity: 1;
			font-size: 24px;
			color: #01335a;
			text-align: center;
			background-color: #e5e5e5;
		}
		#alt-demo .owl-control.next { right: 0; left: auto; }
		#n_product .alt-product-image {
			padding: 10px 15px 0;
			position: relative;
		}
		#alt-demo .owl-control .fa {
			float: none;
			line-height: 1;
			transform: unset;
			position: absolute;
			top: calc(50% - 15px);
			left: 0;
			right: 0;
		}
		#n_product .main-image .owl-control {
			position: absolute;
			left: 0;
			top: calc(50% - 27.5px);
			font-size: 52px;
			font-weight: 700;
			color: #e1e1e1;
			z-index: 999;
			height: 55px;
			width: 55px;
			line-height: 55px;
		}
		#n_product .main-image {
			position: relative;
		}
		#n_product .main-image .owl-control.next {
			right: 5px;
			left: unset;
		}
		#n_product .main-image .owl-control:hover { color: #e6312a }
		#n_product .main-image .owl-control { display: none; }
		#n_product .main-image:hover .owl-control { display: block; }
		.wrapper-product-title h1 {
			color: #3b3b3a;
			font-size: 28px;
			font-weight: 600;
			line-height: 1.2;
			margin-bottom: 5px;
			margin-top: -5px !important;
		}
		.dah_psku {
			font-size: 14px;
			color: #828282;
			font-weight: 400;
			margin-bottom: 15px;
			/*display: none;*/
		}
		.dah_psku span {
			font-weight: 400;
		}
		.dah-priceleft .dah_section-label {
			font-size: 14px;
			color: #858b93;
			margin-bottom: 0;
			font-weight: 400;
		}
		.wrapper-pricing .productprice {
			color: #e6312a;
			float: left;
			font-size: 32px;
			font-weight: 700;
			padding-right: 10px;
			width: auto;
		}
		.wrapper-pricing .productrrp, .wrapper-pricing .productsave {
			font-size: 16px;
			float: left;
			vertical-align: bottom;
			color: #828282;
			line-height: 40px;
		}
		.wrapper-pricing .productsave {
			padding-left: 20px;
		}
		.wrapper-pricing .label {
			background-color: transparent;
			border-radius: 0px !important;
			color: #95af05;
			float: left;
			font-size: 16px;
			padding: 0 0 0 30px;
			line-height: 40px;
			font-weight: 400;
		}
		.dah_freeship {
			margin-top: 5px;
			margin-bottom: 5px;
		}
		.dah_freeship img {
			padding-right: 10px;
		}
		.dah_freeship p, .dah_freeship p a {
			font-size: 15px;
			font-weight: 500;
			color: #e6312a;
			margin: 0 auto;
		}
		.dah_freeship.dah_pdf p a {
			font-weight: 400;
			line-height: 30px;
		}
		.extra-options > hr:first-child {
			width: 100%;
			border-color: #dedede;
			margin: 18px auto 23px;
		}
		.extra-options .buying-options {
			display: inline-block;
			width: 100%;
		}
		.dah_section-label, #shipbox .panel-title {
			color: #3b3b3a;
			font-size: 15px;
			font-weight: 500;
			margin-bottom: 5px;
		}
		.extra-options .buying-options .btn-stack .col-xs-12.col-md-4 {
			padding-right: 10px;
			border-radius: 5px !important;
			border-color: #d1d1d1;
		}
		.extra-options .buying-options .btn-stack .col-xs-12.col-md-4 input, .extra-options .buying-options .btn-stack .col-xs-12.col-md-4 .btn {
			border-radius: 5px !important;
			height: 46px;
			border-color: #e5e5e5;
			border-radius: 0px !important;
			line-height: 46px;
			padding: 0;
		}
		.extra-options .buying-options .btn-stack .col-xs-12.col-md-4 input {
			font-size: 15px;
			font-weight: 400;
			color: #383536;
		}
		.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:not(:nth-child(2)) {
			padding-left: 0;
		}
		.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(2) {
			width: 176px;
		}
		.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(3) {
			width: 177px; 
		}
		.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(3) .btn, .extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(4) .btn {
			background-color: #e6312a;
			border-color: #e6312a;
			color: #fff;
			font-size: 16px;
			font-weight: 700;
			text-transform: uppercase;
		}
		#shipbox .panel-body .row > div .btn:hover, .extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(3) .btn:hover, .extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(4) .btn:hover {
			background-color: #000;
			border-color: #000;
		}
		.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(4) {
			width: 167px;
			padding: 0;
		}
		#shipbox {
			box-shadow: none;
		}
		.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(4) .btn {
			color: #fff;  
			padding-right: 0;
			padding-left: 0;
			text-align: center;
			background-color: #3b3b3a;
			border-color: #3b3b3a;
			width: 100%;
		}
		#shipbox .panel-heading {
			padding: 23px 0 0;
		}
		#shipbox .panel-body {
			padding: 0px 0px 0px 15px;
			border: 0px solid #e5e5e5;
		}
		#shipbox .panel-body .row > div { 
			padding-left: 0;
			padding-right: 10px;
			height: 46px;
		}
		#shipbox .panel-body .row > div * {
			height: 46px;
			line-height: 46px;
			font-size: 14px;
			border-radius: 5px !important;
			border-color: #e5e5e5;
			border-radius: 0px !important;
			padding: 0 15px;
			color: #787878;
			background-color: transparent;
		}
		#shipbox .panel-body .row > div .btn {
			font-weight: 500;
			text-transform: uppercase;
			background-color: #3b3b3a;
			color: #fff;
			font-size: 15px;
		}
		.dah_pshare {
			margin-top: 7px;
			float: left;
			width: 100%;
		}
		.dah_pshare .dah_section-label {
			float: left;
			line-height: 32px;
			padding: 0;
			margin: 0 10px 0 0;
		}
		.dah_pshare .nav.navbar {
			float: left;
			width: auto;
			margin-left: -3px;
		}
		.dah_pshare .nav.navbar > li {
			float: left;
			padding: 0 10px;
		}
		.dah_pshare .nav.navbar > li > a {
			padding: 0;
			font-size: 17px;
			color: #3b3b3a;
			line-height: 32px;
		}
		#n_product .tabbable {
			margin-top: 42px;
		}
		#n_product .tabbable .nav.nav-tabs {
			text-align: left;
			width: 100%;
			float: left;
		}
		#n_product .tabbable .nav.nav-tabs li {
			float: none;
			display: inline-block;
		}
		#n_product .tabbable .nav.nav-tabs li > a {
			border-bottom: 3px solid transparent;
			border-right: none;
			border-top: none;
			border-left: none;
			margin-right: 0;
			font-size: 18px;
			color: #3b3b3a;
			font-weight: 500;
			text-transform: uppercase;
			padding: 10px 25px;
		}
		#n_product .tabbable .nav.nav-tabs li.active > a, #n_product .tabbable .nav.nav-tabs li > a:hover {
			border-bottom: 3px solid #e6312a;
			color: #e6312a;
			background-color: transparent;
		}
		#n_product .tabbable .tab-content {
			padding-top: 20px;
			float: left;
			width: 100%;
			border-bottom: 1px solid #e5e5e5;
			padding-bottom: 20px;
			margin-bottom: 10px;
		}
		#n_product .related_products, #n_product .tabbable {
			float: left;
			width: 100%;
		}
		.tab-content * {
			color: #828282;
		}	
		/*------------- Breadcrumb --------*/
		.dah-Breadcrumb {
			background-color:  /*{breadcrumb-background-colour}*/;
			margin-bottom: 5;
			padding: 14px 0;
		}

		/*-- Category page --------*/
		#left-sidebar .panel-default {
			border-color: #e6312a;
		}
		#left-sidebar .panel > .list-group > li:last-child > a {
			border-bottom-color: #e6312a;
		}
		#left-sidebar .panel-default > .panel-heading {
			color: #fff;
			background-color: #e6312a;
			border-color: #e6312a;
		}
		#left-sidebar .panel-title .accordion-toggle:hover { color: #2c3335; }
		.viewby .btn-default:hover, .viewby .btn-default:focus, .viewby .btn-default:active, .viewby .btn-default.active {
			color: #fff;
			background-color: #e6312a;
			border-color: #e6312a;
		}
		.viewby .btn-default {
			color: #000;
			background-color: #fff;
			border-color: #e6312a;
		}
		.sort_container select {
			border-color: #e6312a;
		}
		/*---------- Products page -------*/
		.dah_productsitem > div {
			float: left;
			width: 100%;
			border: 1px solid #e6312a;
		}
		.dah_productsitem > div h3, .dah_productsitem > div h3 a {
			float: left;
			width: 100%;
			margin: 0 auto;
			background: #e6312a;
			padding: 10px;
			color: #fff;
		}
		.category-thumbnail.dah_productsitem {
			margin-bottom: 30px;
		}

		/*================================ Responsive code ==============================================*/
		@media only screen and (min-width: 991px) and (max-width: 1199px){
			.nl-form > form .form-control {
				width: calc(100% - 167px);
			}
			.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(4) {
				padding-left: 15px;
				margin-top: 10px;
			}
			.logo-section .header-search {
				width: 360px;
			}
			.mvp-lchild {
				width: 50% !important;
			}
			.mvp_serviceitem {
				display: flex;
				justify-content: center;
				margin-top: 25px;
			}

		}
		@media only screen and (min-width: 768px) and (max-width: 991px){
			.dah_servicetitle span {
				font-weight: 400 !important;
			}
			.mvp-lchild {
				width: 50% !important;
			}
			.mvp_serviceitem {
				display: flex;
				justify-content: center;
				margin-top: 25px;
			}
			.nl-form > form .form-control {
				width: calc(100% - 167px);
			}
			.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(4) {
				padding-left: 15px;
				margin-top: 10px;
			}
			#shipbox .panel-body .row > div {
				margin-bottom: 10px;
			}
			footer .col-xs-12.col-sm-6 {
				padding: 0 15px;
			}
			.mainmenu-section.navbar-default .navbar-nav > li {
				padding: 0 14px;
			}
			.logo-section .header-search {
				width: 210px;
			}
			.logo-section .call-section, .logo-section .cart-section {
				margin-left: 10px;
			}
			.logo-section .call-section > a > div.dah-callimg {
				margin-right: 5px;
			}
			.header-top .col-xs-12.col-sm-2.col-md-4.col-lg-5 {
				padding-right: 0;
			}
			.logo-section .wrapper-logo {
				margin-top: 20px;
			}
			.mainmenu-section.navbar-default .navbar-nav > li:first-child {
				padding: 0 25px 0 0;
			}

			.dah_servicetitle > p {
				font-size: 20px;
			}
			.thumbnail .caption h3, .thumbnail .caption .h3, .thumbnail .caption .name {
				height: 50px;
			}

			.logo-section .call-section > a > div .dah-callnumber {
				font-size: 17px;
				font-weight: 700;
			}

			a#cartcontentsheader > div > span {
				color: #3b3b3a;
				font-size: 16px;
			}

			a#cartcontentsheader > .fa.fa-shopping-cart {
				font-size: 19px;
			}

			a#cartcontentsheader > span:last-child {
				top: 11px;
				width: 17px;
				height: 17px;
				left: 15px;
				font-size: 12px;
			}
			.logo-section .call-section > a > div.dah-callimg {
				width: 40px !important;
				border: 2px solid #000;
				height: 40px;
				line-height: 45px;
			}

			.logo-section .call-section .dah-callimg .fa {
				font-size: 18px;
				line-height: 34px;
			}

		}
		@media only screen and (max-width: 767px){
			.logo-section.wrapper-header .col-sm-9.text-right {
				text-align: center !important;
			}
			.navigation-list.list-inline.visible-xs.nMobileNav {
				margin-bottom: 5px;
				margin-top: 5px;
			}
			.dah_serviceitem:not(:last-child) {
				margin-bottom: 15px;
			}
			.wrapper-thumbnail {
				float: left !important;
				width: 50% !important;
			}
			.nl-form > form .form-control {
				width: calc(100% - 167px);
			}
			footer .col-xs-12.col-sm-6 {
				padding: 0 15px;
			}
			.wrapper-footer h4 {
				margin-top: 25px;
			}
			.fc-item:first-child .fc-details {
				max-width: 100%;
			}
			.fc-icon, .fc-details {
			}
			.footer-infopart img {
				display: inline-block;
			}
			.newsletter-section .col-xs-12 > div > .nl-content, .nl-caption, .nl-main { width: unset; }
			.copyright-part .col-sm-6:last-child {
				text-align: center;
			}
			.sort_container .control-label {
				line-height: 34px;
			}
			.wrapper-product-title {
				margin-top: 50px;
			}
			.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(2) {
				width: 100px;
			}
			#shipbox .panel-body .row > div {
				margin-bottom: 10px;
			}
			#n_product .tabbable .nav.nav-tabs li {
				float: left;
				width: 100%;
			}
			.dah_sectionheading h2 span {
				display: none;
			}
			.navbar-collapse > .burger-menu .nav > li a {
				color: #fff;
				background-color: transparent;
			}
			.navbar-collapse > .burger-menu .nav > li a:hover {
				color: #000;
				background-color: #e6312a;
			}
			.navbar-collapse .burger-menu .nav li > a, .navbar-collapse .burger-menu .nav li > ul {
				float: left;
				width: 100%;
				margin: 0 auto;
				padding: 5px 15px;
			}
			.navbar-collapse .burger-menu {
				padding: 0 15px;
			}
			.navbar-collapse .burger-menu .nav li > a > span {
				position: absolute;
				right: 15px;
			}
			.navbar-collapse .nav li > a:hover {
				color: #fff;
				background-color: #e6312a;
			}
			.navbar-collapse .burger-menu > div > .nav > li {
				border-bottom: 2px solid #ccc;
				float: left;
				width: 100%;
			}
			.navbar-collapse .burger-menu > div > .nav li, .navbar-collapse .burger-menu > div > .nav li:first-child {
				padding: 0;
			}
			.navbar-collapse .nav li > a {
				background-color: #f7f7f7;
				color: #e6312a;
			}

			.thumbnail .caption h3, .thumbnail .caption .h3, .thumbnail .caption .name {
				height: 40px;
			}

			.wrapper-footer .nav > li > a {
				padding: 1px 0px;
			}

			.wrapper-footer {
				text-align: left;
			}

			.copy p {
				text-align: center;
			}


		}
		@media only screen and (max-width: 480px){
			.dah_servicetitle span {
				font-weight: 400 !important;
			}
			.wrapper-thumbnail {
				width: 50% !important;
			}
			.thumbnail .caption .h3{
				line-height: 1.2;
			}
			.notify_popup {
				color: #fff;
			}
			.nl-form > form .form-control, .nl-form > form .btn {
				width: 100%;
				float: left;
				margin: 0 auto;
			}

			.nl-form > form .btn {
				margin-top: 10px;
			}

			.dah_servicetitle > p {
				font-size: 15px;

			}

			.copy p {
				text-align: center;
			}

		}
		@media only screen and (max-width: 450px){
			.extra-options .buying-options .btn-stack .col-xs-12.col-md-4:nth-child(4) {
				padding-left: 15px;
				width: 182px;
			}

			.copy p {
				text-align: center;
			}
		}


		/*--------- Part finder ---------*/
		.partfinder-fields > div > * {
			display: inline-block;
		}
		.partfinder-fields > div > .part-select > select {
			height: 40px;
			width: 262px;
			margin: 0 5px;
			border: none;

		}
		.partfinder-fields > div > .wrap-select-inline .btn {
			background-color: #2193ab;
			height: 40px;
			padding: 0;
			line-height: 40px;
			border: none;
			width: 100px;
			color: #fff;
			font-size: 15px;
			text-transform: uppercase;
			font-weight: 500;
			margin-left: 5px;
		}
		.partfinder-fields > div > .parts-finder-title {
			font-size: 14px;
			color: #fff;
			text-transform: uppercase;
			font-weight: 500;
			margin: 0 5px 0 0 ;
			line-height: 40px;
		}
		.partfinder-section {
			background-color: #3b3b3a;
			padding: 20px 0;
		}
		@media only screen and (max-width: 1199px) and (min-width: 992px) {
			.partfinder-fields > div > .part-select > select {
				width: 215px;
			}
		}
		@media only screen and (max-width: 991px) and (min-width: 768px) {
			.partfinder-fields > div > .part-select > select {
				width: 185px;
			}
		}
		@media only screen and (max-width: 767px) {
			.partfinder-fields > div > *, .partfinder-fields > div > .part-select > select, .partfinder-fields > div > .parts-finder-title, .partfinder-fields > div > .wrap-select-inline .btn {
				width: 100%;
				margin: 0 auto 5px;
			}
		}
		.partfinder-fields > div > .part-select { position: relative; }
		.partfinder-fields > div > .part-select > span {
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			width: 100%;
			z-index: 100;
			height: 100%;
			background-color: rgba(0,0,0,0.5);
		}
		/*---11-09-2019---*/
		div#popup_newsletter .modal-dialog {
			position: absolute;
			left: 0;
			right: 0;
			top: 50%;
			transform: translateY(-50%);
		}
		div#popup_newsletter  .modal-header h3.pop-news-title {
			margin-bottom: 0;
		}
		div#popup_newsletter .modal-header {
			background: #e6312a;
			color: #fff;
			display: flex;
			justify-content: center;
			align-items: center;
			position: relative;
		}
		div#popup_newsletter  .modal-body p {
			font-size: 15px;
			font-weight: 300;
			margin: 15px 0 20px;
			line-height: 25px;
			color: #222222;
		}
		div#popup_newsletter  .modal-body form .input-group {
			display: block;
			width: 100%;
		}
		div#popup_newsletter  .modal-body form .input-group input.form-control {
			padding: 20px 15px;
			color: #6f6f6f;
			font-size: 14px;
			border: 1px solid #ccc;
			box-shadow: none;
			font-weight: 300;
		}
		div#popup_newsletter  .modal-body form .input-group input.btn.btn-primary {
			margin-top: 20px;
			width: 100%;
			background: #3b3b3a;
			height: 50px;
			font-size: 20px;
			border: 1px solid #3b3b3a;
			line-height: 23px;
			padding-top: 10px;
		}
		div#popup_newsletter .modal-header .close {
			margin-top: -2px;
			position: absolute;
			left: auto;
			right: -20px;
			width: 40px;
			height: 40px;
			border-radius: 50%;
			background: #fff;
			opacity: 1;
			top: -18px;
		}
		div#success-news {
			background: rgba(0,0,0,0.3);
		}
		div#success-news .modal-dialog {
			position: absolute;
			left: 0;
			right: 0;
			top: 50%;
			transform: translateY(-50%);
		}
		div#success-news .modal-body {
			text-align: center;
		}
		div#success-news .modal-body a {
			background: #000;
			color: #fff;
			font-size: 20px;
			text-transform: capitalize;
			margin-top: 20px;
			display: table;
			margin: 20px auto 0;
			padding: 5px 10px 5px;
			border-radius: 4px;
		}
		div#success-news .modal-body h3{
			font-size: 22px;
		}
		div#success-news .modal-body a:hover{
			text-decoration: none;
		}
		/*---11-09-2019---END*/
		.darkHeader .header-stckys {
			position: fixed;
			top: 0;
			right: 0;
			left: 0;
			width: 100%;
			z-index: 999;
		}
		@media all and (max-width: 979px) {
			.mainmenu-section.navbar-default .navbar-nav > li > a {        
				font-size: 12px;
			}
			.mainmenu-section.navbar-default .navbar-nav > li {
				padding: 0 10px;
			}
		}
		.dah_servicetitle span {
			letter-spacing: 4px;
			font-weight: 700;
			color: #fff;
		}
		.dah_serviceimage {
			border-right: 3px solid #fff;
		}
		.dah_servicetitle {
			padding-left: 10px;
		}
		.thumbnail .caption .h3{
			text-align: left;
			height: 7em;
			margin-bottom: 20px !important
		}

		.savings-container-2 {
			position: absolute;
			top: 0;
			left: 0;
		}
		.savings-container-2::before {
		content: '';
		display: inline-block;
		width: 0;
		height: 0;
		border-top: 70px solid #e6312a;
		border-right: 70px solid transparent;
		position: absolute;
		left: 0;
		}
		 .savings-container-2 span.badge.badge-warning {
	padding: 0;
	background: 0 0;
	border: none;
	color: #fff;
	font-size: 12px;
	z-index: 10;
	position: relative;
	max-width: 50px;
	display: inline-block;
	height: auto;
	white-space: unset;
	padding: 5px;
	line-height: 1.2;
	font-weight: 400;
	text-align: left;
}
.par.m-0 {
	margin-bottom: 0;
	font-size: 18px;
}
.az-bottom {
	margin-top: 5px !important;
}
.mvp-rrp {
	position: absolute;
	bottom: 99px;
	display: inline-block;
	width: 100%;
	text-align: center;
	z-index: 5;
}

/*===============After-pay==============*/
.col-12.mpay.text-center {
	padding: 0px;
	margin: 23px 0px;
}
.sectionafter {
	display: inline-flex;
	align-items: center;
}
.afterpay {
	display: inline-flex;
	align-items: center;
}
.mpay {
	background-color: #f3f3f3;
	padding: 5px 0;
}
.afterpay > p {
	margin: 0;
}
.sectionafter .mtext span {
	font-size: 18px;
	font-weight: 700;
	margin-right: 20px;
	letter-spacing: 1px;
	position: relative;
	top: 3px;
}
/*.mvp-footer-service .dah_servicetitle > p {*/
/*	font-size: 18px;*/
/*}*/

@media only screen and (max-width: 991px) and (min-width: 768px) {

.sectionafter .mtext span {
	font-size: 15px;
	margin-right: 10px;
}
.sectionafter {
	display: block;
	
}
.zip-widget__tagline {
	margin-bottom: 0 !important;
}
.sectionafter .mtext span {
	font-size: 16px;
	font-weight: 700;
	margin-right: 5px;
	letter-spacing: 1px;
	position: relative;
	top: 0px;
}
}
@media (max-width: 500px) {
.sectionafter {
	display: block !important;
}
/*.mvp-footer-service .dah_servicetitle > p{*/
/*	font-size: 15px !important;*/
/*}*/
}
.p-sku {
	font-size: 13px;
	margin-bottom: 3px;
}
.reviews-section .reviews {
	font-size: 18px;
}
.reviews-section {
	margin-top: 20px;
}

.reviews-section blockquote {
	padding: 10px 0px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: none;
}
.reviews-section * {
	color: #828282;
}
.zip-widget.zip-widget__tagline > :not(img) {
	display: none !important;
}
.zip-widget__tagline span.divider {
	display: none !important;
}

.zip-widget__tagline a.learn-more {
	display: none !important;
}
.afterzip {
	display: inline-flex;
	align-items: center;
}
.zip-widget__tagline img.logo {
	margin-left: 0px !important;
}
.afterpay span {
	margin: 0px 10px;
	font-size: 18px;
	font-weight: 700;
}

.zip-widget.zip-widget__tagline {
	margin-bottom: 3px !important;
}
.footer-infopart .mvp-footer-p {
	margin-top: 0;
}

.cstm-pag hr{
margin-top : 5px !important;
margin-bottom : 5px !important;
border-top : 1px solid rgba(0,0,0,0.15) !important;
}
.cont-sects a span, .cont-sects a font , .cont-sects a:hover, .cont-sects a:active{
color:#E6312A !important;
}